﻿/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:1em;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
	margin: 0;
	padding: 3px 0;
	font: 12px Verdana, sans-serif;
	color: #FFFFFF;
}

ul.tabbernav li
{
	list-style: none;
	margin: 0;
	display: inline;
	top: 3px;
}
ul.tabbernav li a
{
	padding: 3px 0.5em;
	margin-left: 3px;
	border-bottom: none;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #333333;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #333333;
	border-right-style: solid;
	border-right-width: 2px;
	border-right-color: #333333;
	background-image: url('img_segah_2011/fundo_data.jpg');
}

ul.tabbernav li a:link { color: #FFFFFF; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
	color: #FFFFFF;
	background: #999999;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: gray;
	border-left-width: 1px;
	border-right-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: gray;
	border-left-color: gray;
}

ul.tabbernav li.tabberactive a
{
	background-color: #666666;
	border-bottom: 1px solid #fff;
	color: #FFFFFF;
	border-bottom: 1px solid white;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-right-color: #333333;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	font-weight: bold;
}

ul.tabbernav li.tabberactive a:hover
{
	color: #000;
	background: #f0f0f0;
	border-bottom: 1px solid white;
	border-bottom-color: gray;
	border-left-color: gray;
	border-right-color: gray;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	margin: 2px 5px 5px 2px;
	padding: 0px;
	border-top: 0;
	border-top-style: solid;
	color: #000;
	background: #f0f0f0;
	border-bottom: #f0f0f0;
	border-top-color: #f0f0f0;
	border-bottom-color: #f0f0f0;
	border-left-color: #f0f0f0;
	border-right-color: #f0f0f0;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
 
 


 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
